Subject: Re: 'portal' status update, presskit question

From: "Dave Page" <[email-masked]>
Date: Mon, 19 Apr 2004 14:07:54 +0100

> -----Original Message-----
> From: Alexey Borzov [mailto:[email-masked]] 
> Sent: 19 April 2004 13:27
> To: [email-masked]
> Subject: [pgsql-www] 'portal' status update, presskit question
> 
>    a) I renamed 'users-lounge' to 'about'. I also suggest 
> ditching the "users' lounge" name altogether and renaming the 
> part to "About" or "Overview" for usability reasons.

Agreed, users' lounge is not good. I'm not sure about 'About' or
'Overview' either though :-( I had kindof envisaged getting rid of it as
an area in it's own right anyway - whats there at the moment seems a
kinda mish-mash of things that probably should be elsewhere.

Regards, Dave.